#ifndef _POSDB_H
#define _POSDB_H
/* posdb.c */
/************************************************************************/
/*                                                                      */
/*  Aquiring POS register & associated values                           */
/*                                                                      */
/*  changes: 2000-09-12 created                                         */
/*                                                                      */
/************************************************************************/

typedef unsigned short uint16;

typedef struct
        {
          char Name[16];
          int PosCnt;
          uint16 PosVals[32];
        } TCardDescr;

extern TCardDescr Cards[];
extern int CardCnt;
extern uint16 ModelID, SubmodelID, BIOSRev;

/************************************************************************/

extern int InitPosDB();

#endif /* _POSDB_H */
