#ifndef _PARSER_H
#define _PARSER_H
/* parser.h */
/************************************************************************/
/*                                                                      */
/*  Token Parser / Symbol list handling                                 */
/*                                                                      */
/*  changes: 2000-09-01 created                                         */
/*                                                                      */
/************************************************************************/

typedef struct
        {
          FILE *f;
          char tmpline[300], lasttoken[300], *pNext;
        } TContext;

typedef struct _TSymbol
        {
          struct _TSymbol *pNext;
          char *pName;
          unsigned int value;
        } TSymbol;

/************************************************************************/

extern void AddSymbol(char *pName, unsigned int value);

extern unsigned int GetSymbol(char *pName);

extern void ListSymbols(FILE *pFile);


extern unsigned int GetNum(char *pAsc);

extern void InitContext(TContext *pContext, FILE *f);

extern int GetRawToken(TContext *pContext, char *pDest);

extern void PutToken(TContext *pContext, char *pTok);

extern int GetToken(TContext *pContext, char *pDest);

/************************************************************************/

#endif /* _PARSER_H */
